<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Cool Stuff</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/bootstrap.css" />
	<link rel="stylesheet" href="css/style.css" />

	

		<script type="text/javascript" src="js/ie/EventHelpers.js"></script>
		<script type="text/javascript" src="js/ie/cssQuery-p.js"></script>
		<script type="text/javascript" src="js/ie/jcoglan.com/sylvester.js"></script>
		<script type="text/javascript" src="js/ie/cssSandpaper.js"></script>

	

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>
	<div class="container">
		
		<header class="row">

			<div class="span12">

				<div class="identity">
					<a href="index.html" class="logo">Cool Stuff</a>
					<b>...</b>
					<p>Responsive blog / magazine</p>
				</div>

			</div> <!-- /.span12 [identity] -->

			<div class="span12 nav-box">

				<nav class="span9 main-menu">
					
					<input type="checkbox" id="dropdown-menu" class="custom-dropdown">
					<label for="dropdown-menu">Menu <b></b></label>

					<ul>
						<li class="active-menu-link">
							<a href="index.html">Home</a>
							<ul>
								<li>
									<a href="home2.html">Home timeline</a>
								</li>
								<li>
									<a href="home3.html">Home masonry</a>
								</li>
							</ul>
						</li>
						<li>
							<a href="services.html">Pages</a>
							<ul>
								<li>
									<a href="left_sidebar.html">Left sidebar</a>
								</li>
								<li>
									<a href="right_sidebar.html">Right sidebar</a>
								</li>
								<li>
									<a href="error.html">Error 404</a>
								</li>
								<li>
									<a href="members.html">Members</a>
								</li>
								<li>
									<a href="events.html">Events</a>
								</li>
								<li>
									<a href="single_event.html">Events description</a>
								</li>
							</ul>
						</li>
						<li>
							<a href="categories.html">Categories</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="features.html">Features</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</uli>
				</nav> <!-- /.span8 [main-menu] -->

				<form action="#" class="span3 search-nav">
					<p>

						<input type="submit" value="search">
						<input type="text" placeholder="Search">
						
					</p>
				</form>
				
			</div> <!-- /.span12 [nav-box] -->
		</header> <!-- /.row -->
		
		<div role="main">

			<p class="no-bradcrumbs"/></p>

			<div class="row">
				
				<div class="span12 slider-box">

					<figure>
						<a href="#">
							<img src="http://placehold.it/1170x360" alt="slide1">
						</a>

						<figcaption>

							<h3>
								Pellentesque go bibeum congue dales. Nullam urna tortoris sit amsed 
							</h3>

						</figcaption>
					</figure>
						
					<figure>
						<a href="#">
							<img src="http://placehold.it/1170x360" alt="slide1">
						</a>

						<figcaption>

							<h3>
								Pellentesque go bibeum congue dales. Nullam urna tortoris 
							</h3>

						</figcaption>
					</figure>
		
				</div> <!-- /.span12 [slider-box]-->

			</div> <!-- /.row -->

			<hr class="fantastico">

			<div class="row">


				<div class="span12 page-intro">
					<h1>there may be articles from the blog in the form of a timeline</h1>
				</div> <!-- /.span12 -->

				<div class="span12 timeline-box" id="masonry-box">

					<div class="row">
						
						<section class="timeline-item">

							<article class="element-box span5">

								<header class="element-top-bar clearfix">
									<a href="" class="user-info fl">John Doe</a>
									<b class="time-info fr">15:30 PM</b>
								</header>

								<h2>
									<a href="blog_post.html">
										Lorem ipsum dolor sit amet volutpat. 
									</a>
								</h2>

								<figure>
									<iframe src="http://player.vimeo.com/video/43387513" width="870" height="240" frameborder="0" webkitAllowFullScreen mozallowfullscreen allowFullScreen></iframe>
								</figure>

								<p>Duis vitae massa ac lectus gravida justo felis</p>

								<footer class="element-bottom-bar">
									<ul>
										<li>
											<a href="#" class="comment-icon"><b>3</b> Comments</a>
										</li>
										<li>
											<a href="#">Design</a>
										</li>
										<li>
											<a href="#" class="link-icon">Permalink</a>
										</li>
									</ul>			
								</footer>
							</article> <!-- /.element-box [video] /.span5 -->

							<b class="timeline-cat video-cat"></b>

						</section> <!-- /.timeline-item -->

						<section class="timeline-item">
							
							<article class="element-box span5">

								<header class="element-top-bar clearfix">
									<a href="" class="user-info fl">Kevin Doe</a>
									<b class="time-info fr">17:30 PM</b>
								</header>

								<h2>
									<a href="blog_post.html">
										Pellentesque feugiat lacinia nunc non dapibuse feugiat 
									</a>
								</h2>

								<figure>
									<a href="http://placehold.it/1200x800" class="show-image" title="This is image caption">
										<img src="http://placehold.it/870x480" alt="image">
										<b class="zoom-icon"></b>
									</a>
								</figure>

								<p>Nutesque feugiat lacinia nunc</p>

								<footer class="element-bottom-bar">
									<ul>
										<li>
											<a href="#" class="comment-icon"><b>3</b> Comments</a>
										</li>
										<li>
											<a href="#">Design</a>
										</li>
										<li>
											<a href="#" class="link-icon">Permalink</a>
										</li>
									</ul>			
								</footer>
							</article> <!-- /.element-box [image] /.span5-->

							<b class="timeline-cat image-cat"></b>

						</section> <!-- /.timeline-item -->

						<section class="timeline-item">
							
							<article class="element-box span5">

								<header class="element-top-bar clearfix">
									<a href="" class="user-info fl">Sarah Doe</a>
									<b class="time-info fr">8:30 PM</b>
								</header>

								<h2>
									<a href="blog_post.html">
										Ipsum dolor sit amet consec elitssa a volutpat. 
									</a>
								</h2>

								<div class="audio-box">
									<audio src="mp3/et__-_02_-_Kopeika.mp3" controls></audio>
								</div>

								<footer class="element-bottom-bar">
									<ul>
										<li>
											<a href="#" class="comment-icon"><b>3</b> Comments</a>
										</li>
										<li>
											<a href="#">Design</a>
										</li>
										<li>
											<a href="#" class="link-icon">Permalink</a>
										</li>
									</ul>			
								</footer>
							</article> <!-- /.element-box [audio] /.span5-->

							<b class="timeline-cat audio-cat"></b>
							
						</section> <!-- /.timeline-item -->

						<section class="timeline-item">
							
							<article class="element-box span5">

								<header class="element-top-bar clearfix">
									<a href="" class="user-info fl">Kevin Doe</a>
									<b class="time-info fr">17:30 PM</b>
								</header>

								<h2>
									<a href="blog_post.html">
										Pellentesque feugiat lacinia nunc non dapibuse feugiat.
									</a>
								</h2>

								<figure>
									<a href="http://placehold.it/1200x800" class="show-image" title="This is image caption">
										<img src="http://placehold.it/870x480" alt="image">
										<b class="zoom-icon"></b>
									</a>
								</figure>

								<p>Nam ut ornare lectus estibulum mi mauris venenatis at lobortis in</p>

								<footer class="element-bottom-bar">
									<ul>
										<li>
											<a href="#" class="comment-icon"><b>3</b> Comments</a>
										</li>
										<li>
											<a href="#">Design</a>
										</li>
										<li>
											<a href="#" class="link-icon">Permalink</a>
										</li>
									</ul>			
								</footer>
							</article> <!-- /.element-box [slider] /.span5-->

							<b class="timeline-cat slider-cat"></b>
							
						</section> <!-- /.timeline-item -->

						<section class="timeline-item">
							
							<article class="element-box span5">

								<header class="element-top-bar clearfix">
									<a href="" class="user-info fl">Kevin Doe</a>
									<b class="time-info fr">17:30 PM</b>
								</header>

								<blockquote>
									<p>Integer vitae enim a nisi interdum faucibus Praesent a orci metus Maecenas at erat.vitae enim a nisi interdum faucibus Praesent a orci metus Maecenas at erat.</p>
								</blockquote>

								<footer class="element-bottom-bar">
									<ul>
										<li>
											<a href="#" class="comment-icon"><b>3</b> Comments</a>
										</li>
										<li>
											<a href="#">Design</a>
										</li>
										<li>
											<a href="#" class="link-icon">Permalink</a>
										</li>
									</ul>			
								</footer>
							</article> <!-- /.element-box [blockquote] /.span5 -->

							<b class="timeline-cat quote-cat"></b>
							
						</section> <!-- /.timeline-item -->

						<section class="timeline-item">
							
							<article class="element-box span5">

								<header class="element-top-bar clearfix">
									<a href="" class="user-info fl">Kevin Doe</a>
									<b class="time-info fr">17:30 PM</b>
								</header>

								<h2>
									<a href="blog_post.html">
										Pellentesque feugiat lacinia nunc non dapibuse feugiat 
									</a>
								</h2>

								<figure>
									<a href="#">
										<img src="http://placehold.it/870x480" alt="image">
										<b class="zoom-icon"></b>
									</a>
								</figure>

								<p>Nutesque feugiat lacinia nunc</p>

								<footer class="element-bottom-bar">
									<ul>
										<li>
											<a href="#" class="comment-icon"><b>3</b> Comments</a>
										</li>
										<li>
											<a href="#">Design</a>
										</li>
										<li>
											<a href="#" class="link-icon">Permalink</a>
										</li>
									</ul>			
								</footer>
							</article> <!-- /.element-box [image] /.span5-->

							<b class="timeline-cat image-cat"></b>
							
						</section> <!-- /.timeline-item -->	

					</div>
					
				</div> <!-- /.timeline-box -->

			</div> <!-- /.row -->

			<div class="row">
				
				<div class="span4 offset4">
					<a href="#" class="button button-load large-button">Load more</a>
				</div>

			</div> <!-- /.row -->
			

		</div> <!-- /main role -->

	</div> <!-- /.container [main] -->
	
	<footer class="main-footer">

		<div class="container">
			<div class="row">

				<nav class="footer-nav span8">
					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li>
							<a href="services.html">Pages</a>
						</li>
						<li>
							<a href="categories.html">Categories</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="features.html">Features</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</ul>
				</nav>

				<p class="span4">
					Copyright &copy; 2013 <a href="#">redsky</a>. All rights reserved.
				</p>

			</div> <!-- ./row -->
		</div> <!-- /.container -->

	</footer>

	
	<!-- Scripts -->
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
	<script src="js/masonry.js"></script>
	<script src="js/mediaelement-and-player.min.js"></script>
	<script src="js/jquery.slides.min.js"></script>
	<script src="js/jquery.swipebox.min.js"></script>
	<script src="js/less.js"></script>
	<script src="js/project.js"></script>

	<script>

		 $(document).ready(function() {

	         $(' .slider-box ').slidesjs({

	         	height: $('.slider-box figure').height(),
	         	width: $('.slider-box figure').width()
	         });
	    });


		 $(function(){
		  $('#masonry-box').masonry({

		    itemSelector : '.timeline-item'

		  });
		});

	</script>

</body>
</html>